@echo off
rename *.voc *.cav
rename *.nrm *.voc

rename user.con user.3
rename user.att user.con

Del *.cav
del user.1
del user.2
del user.3

echo.
echo voila c'est désinstalé !
echo.
echo Maintenant joue a autre chose et ennuis-toi !
echo.
echo BBBBYYYYYEEE!!!!
echo.
echo     	PIOUPIOU
echo.

